- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# _finddata_t Struct Reference

`#include <OgreSearchOps.h>`

List of all members.

## Public Attributes
char * | name
int | attrib
unsigned long | size

## Detailed Description

Definition at line 47 of file OgreSearchOps.h.

## Member Data Documentation

char* _finddata_t::name

Definition at line 49 of file OgreSearchOps.h.

int _finddata_t::attrib

Definition at line 50 of file OgreSearchOps.h.

unsigned long _finddata_t::size

Definition at line 51 of file OgreSearchOps.h.

The documentation for this struct was generated from the following file:

- OgreSearchOps.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:49:02 2008